alias	ofo="ssh bbs@ofo.twbbs.org"
alias	zoo="telnet 140.112.18.36"
alias	ptt="ssh bbs@140.112.30.142"
alias	ptt2="ssh bbs@140.112.30.143"
alias	ntu="telnet 140.112.1.6 3002"
alias	egg="telnet egg.m3.ntu.edu.tw"
alias	elbbs="telnet 163.29.128.10 3000"
alias	ezwork="ssh somi@163.29.128.10"
alias 	melix="telnet future.csie.org"
alias	bsd2="ssh b89098@140.112.30.47"
alias	linux5="ssh b89098@linux5.csie.ntu.edu.tw"
alias	council="ssh somi@140.112.30.10"
alias	irc="irssi -n Somi^ -c irc.seed.net.tw"
alias	ice="telnet iceworld.twbbs.org"
alias	wolf="telnet  wolf.twbbs.org"
alias	tfcis="ssh somi@mail.tfcis.org"
alias 	pingu="telnet  pingu.twbbs.org"

